.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.401450,-0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,0.401450,-0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401450,-0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-9.114349px;}
._b{margin-left:-6.698677px;}
._3{margin-left:-4.594505px;}
._2{margin-left:-3.302718px;}
._5{margin-left:-2.257246px;}
._6{margin-left:-1.054835px;}
._0{width:1.113915px;}
._12{width:8.852961px;}
._d{width:10.057660px;}
._8{width:11.282652px;}
._7{width:12.723492px;}
._1{width:15.398504px;}
._4{width:16.610811px;}
._a{width:17.756250px;}
._10{width:62.407502px;}
._11{width:84.261221px;}
._f{width:306.168927px;}
._e{width:819.098006px;}
._9{width:951.172094px;}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(204,0,0);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(119,119,119);}
.fs0{font-size:39.839984px;}
.fsa{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.fs8{font-size:56.159978px;}
.fs9{font-size:63.839974px;}
.fs6{font-size:71.999971px;}
.fs7{font-size:80.159968px;}
.fs4{font-size:87.839965px;}
.fs3{font-size:95.999962px;}
.fs2{font-size:111.839955px;}
.fs5{font-size:143.999942px;}
.y11{bottom:0.192820px;}
.y38{bottom:3.855263px;}
.y33{bottom:6.554671px;}
.y3b{bottom:6.554696px;}
.ye{bottom:7.904350px;}
.yb{bottom:9.253965px;}
.y15{bottom:17.929877px;}
.y12{bottom:20.887395px;}
.y7{bottom:49.679846px;}
.y6{bottom:68.189284px;}
.y39{bottom:110.607067px;}
.y31{bottom:112.342327px;}
.y0{bottom:125.324370px;}
.y10{bottom:126.802812px;}
.y30{bottom:141.841744px;}
.y2f{bottom:166.713480px;}
.y36{bottom:186.572564px;}
.y3c{bottom:190.428697px;}
.yd{bottom:200.069752px;}
.yc{bottom:207.974102px;}
.y3a{bottom:218.193584px;}
.y35{bottom:219.735307px;}
.y1d{bottom:239.401585px;}
.y34{bottom:253.090857px;}
.ya{bottom:279.120508px;}
.y32{bottom:279.698928px;}
.y9{bottom:288.374473px;}
.y2e{bottom:296.279545px;}
.y2d{bottom:339.468234px;}
.y2c{bottom:368.774844px;}
.yf{bottom:434.136297px;}
.y2b{bottom:561.003070px;}
.y37{bottom:567.173752px;}
.y2a{bottom:618.845063px;}
.y1c{bottom:652.393420px;}
.y29{bottom:683.820903px;}
.y1b{bottom:710.235413px;}
.y1a{bottom:756.316202px;}
.y28{bottom:758.822688px;}
.y27{bottom:802.011377px;}
.y26{bottom:848.284972px;}
.y25{bottom:894.365760px;}
.y24{bottom:940.639355px;}
.y23{bottom:986.720143px;}
.y22{bottom:1032.993738px;}
.y21{bottom:1079.074526px;}
.y18{bottom:1086.208372px;}
.y19{bottom:1087.365212px;}
.y20{bottom:1125.348121px;}
.y17{bottom:1145.400012px;}
.y1f{bottom:1171.428910px;}
.y8{bottom:1184.732568px;}
.y16{bottom:1197.072193px;}
.y5{bottom:1209.797432px;}
.y1e{bottom:1215.967245px;}
.y4{bottom:1228.306870px;}
.y14{bottom:1245.853416px;}
.y3{bottom:1246.816308px;}
.y13{bottom:1263.783293px;}
.y2{bottom:1265.325746px;}
.y1{bottom:1283.835184px;}
.h9{height:0.192807px;}
.h18{height:30.463462px;}
.h17{height:33.162756px;}
.h2{height:36.812145px;}
.h15{height:43.232623px;}
.h3{height:44.351982px;}
.h14{height:45.743982px;}
.h7{height:46.466420px;}
.h16{height:46.991981px;}
.h5{height:54.178689px;}
.h10{height:54.980618px;}
.h13{height:62.499335px;}
.h11{height:68.615973px;}
.he{height:70.487972px;}
.h6{height:72.937471px;}
.h12{height:76.392449px;}
.hf{height:78.476609px;}
.hc{height:81.557244px;}
.h4{height:84.972154px;}
.h8{height:85.995326px;}
.hb{height:104.835896px;}
.hd{height:106.583477px;}
.h1{height:1217.092437px;}
.ha{height:1311.085714px;}
.h0{height:1352.860504px;}
.w5{width:0.385613px;}
.w2{width:11.761210px;}
.w8{width:14.267697px;}
.w3{width:40.682218px;}
.w9{width:131.686992px;}
.w6{width:175.068504px;}
.w7{width:463.892975px;}
.w1{width:821.838655px;}
.w4{width:911.815126px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:8.097548px;}
.x9{left:22.494118px;}
.x2{left:68.446293px;}
.xa{left:82.906858px;}
.x13{left:84.449299px;}
.x1{left:97.367356px;}
.x14{left:102.573135px;}
.x16{left:107.007688px;}
.xb{left:121.468235px;}
.x1d{left:123.396303px;}
.x10{left:132.843779px;}
.x17{left:145.954624px;}
.x3{left:168.127395px;}
.x12{left:256.047225px;}
.x15{left:286.317869px;}
.xd{left:360.162814px;}
.x1a{left:362.091025px;}
.x11{left:368.645987px;}
.x5{left:426.102687px;}
.xc{left:507.274284px;}
.x18{left:646.673489px;}
.xe{left:654.385755px;}
.x19{left:659.013378px;}
.x1c{left:716.276688px;}
.xf{left:718.783175px;}
.x4{left:779.903193px;}
.x1b{left:825.598387px;}
.x7{left:827.140840px;}
.x6{left:835.238389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-7.563511pt;}
._b{margin-left:-5.558874pt;}
._3{margin-left:-3.812734pt;}
._2{margin-left:-2.740749pt;}
._5{margin-left:-1.873168pt;}
._6{margin-left:-0.875351pt;}
._0{width:0.924378pt;}
._12{width:7.346599pt;}
._d{width:8.346314pt;}
._8{width:9.362870pt;}
._7{width:10.558547pt;}
._1{width:12.778396pt;}
._4{width:13.784425pt;}
._a{width:14.734964pt;}
._10{width:51.788653pt;}
._11{width:69.923886pt;}
._f{width:254.073238pt;}
._e{width:679.725681pt;}
._9{width:789.326912pt;}
.fs0{font-size:33.061075pt;}
.fsa{font-size:36.646010pt;}
.fs1{font-size:39.832620pt;}
.fs8{font-size:46.604165pt;}
.fs9{font-size:52.977385pt;}
.fs6{font-size:59.748930pt;}
.fs7{font-size:66.520475pt;}
.fs4{font-size:72.893695pt;}
.fs3{font-size:79.665240pt;}
.fs2{font-size:92.810005pt;}
.fs5{font-size:119.497860pt;}
.y11{bottom:0.160011pt;}
.y38{bottom:3.199277pt;}
.y33{bottom:5.439372pt;}
.y3b{bottom:5.439392pt;}
.ye{bottom:6.559398pt;}
.yb{bottom:7.679371pt;}
.y15{bottom:14.879047pt;}
.y12{bottom:17.333333pt;}
.y7{bottom:41.226650pt;}
.y6{bottom:56.586644pt;}
.y39{bottom:91.786897pt;}
.y31{bottom:93.226896pt;}
.y0{bottom:104.000000pt;}
.y10{bottom:105.226880pt;}
.y30{bottom:117.706886pt;}
.y2f{bottom:138.346611pt;}
.y36{bottom:154.826605pt;}
.y3c{bottom:158.026603pt;}
.yd{bottom:166.027200pt;}
.yc{bottom:172.586598pt;}
.y3a{bottom:181.067200pt;}
.y35{bottom:182.346594pt;}
.y1d{bottom:198.666587pt;}
.y34{bottom:210.026583pt;}
.ya{bottom:231.627200pt;}
.y32{bottom:232.107200pt;}
.y9{bottom:239.306571pt;}
.y2e{bottom:245.866568pt;}
.y2d{bottom:281.706554pt;}
.y2c{bottom:306.026544pt;}
.yf{bottom:360.266523pt;}
.y2b{bottom:465.546480pt;}
.y37{bottom:470.667200pt;}
.y2a{bottom:513.546461pt;}
.y1c{bottom:541.386450pt;}
.y29{bottom:567.466440pt;}
.y1b{bottom:589.386431pt;}
.y1a{bottom:627.626416pt;}
.y28{bottom:629.706415pt;}
.y27{bottom:665.546400pt;}
.y26{bottom:703.946385pt;}
.y25{bottom:742.186370pt;}
.y24{bottom:780.586354pt;}
.y23{bottom:818.826339pt;}
.y22{bottom:857.226324pt;}
.y21{bottom:895.466308pt;}
.y18{bottom:901.386306pt;}
.y19{bottom:902.346306pt;}
.y20{bottom:933.866293pt;}
.y17{bottom:950.506286pt;}
.y1f{bottom:972.106278pt;}
.y8{bottom:983.146273pt;}
.y16{bottom:993.386269pt;}
.y5{bottom:1003.946265pt;}
.y1e{bottom:1009.066263pt;}
.y4{bottom:1019.306259pt;}
.y14{bottom:1033.867200pt;}
.y3{bottom:1034.666253pt;}
.y13{bottom:1048.746247pt;}
.y2{bottom:1050.026247pt;}
.y1{bottom:1065.386241pt;}
.h9{height:0.160000pt;}
.h18{height:25.280000pt;}
.h17{height:27.520000pt;}
.h2{height:30.548433pt;}
.h15{height:35.876444pt;}
.h3{height:36.805341pt;}
.h14{height:37.960487pt;}
.h7{height:38.560000pt;}
.h16{height:38.996135pt;}
.h5{height:44.960000pt;}
.h10{height:45.625478pt;}
.h13{height:51.864860pt;}
.h11{height:56.940730pt;}
.he{height:58.494203pt;}
.h6{height:60.526911pt;}
.h12{height:63.394013pt;}
.hf{height:65.123545pt;}
.hc{height:67.680000pt;}
.h4{height:70.513851pt;}
.h8{height:71.362927pt;}
.hb{height:86.997710pt;}
.hd{height:88.447934pt;}
.h1{height:1010.000000pt;}
.ha{height:1088.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:0.320000pt;}
.w2{width:9.760000pt;}
.w8{width:11.840000pt;}
.w3{width:33.760000pt;}
.w9{width:109.280000pt;}
.w6{width:145.280000pt;}
.w7{width:384.960000pt;}
.w1{width:682.000000pt;}
.w4{width:756.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x8{left:6.719723pt;}
.x9{left:18.666667pt;}
.x2{left:56.799922pt;}
.xa{left:68.799972pt;}
.x13{left:70.079962pt;}
.x1{left:80.799968pt;}
.x14{left:85.119966pt;}
.x16{left:88.799964pt;}
.xb{left:100.800000pt;}
.x1d{left:102.400000pt;}
.x10{left:110.239956pt;}
.x17{left:121.119946pt;}
.x3{left:139.519944pt;}
.x12{left:212.479915pt;}
.x15{left:237.599905pt;}
.xd{left:298.879880pt;}
.x1a{left:300.480000pt;}
.x11{left:305.919613pt;}
.x5{left:353.599859pt;}
.xc{left:420.959832pt;}
.x18{left:536.639785pt;}
.xe{left:543.039783pt;}
.x19{left:546.880000pt;}
.x1c{left:594.399762pt;}
.xf{left:596.479761pt;}
.x4{left:647.200000pt;}
.x1b{left:685.120000pt;}
.x7{left:686.400000pt;}
.x6{left:693.119723pt;}
}
